<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Nils_Gaming,(Fanboy338 und Fahr_Modding)</author>
    <version>1.0.0.0</version>

    <title>
        <en>Fendt 1050 Carpet</en>
        <de>Fendt 1050 Teppich</de>
    </title>

	<iconFilename>icon.dds</iconFilename>

	<categories>
        <category>others</category>
    </categories>

    <description>
        <en>
            <![CDATA[This is a Fendt Carpet for your Fendt 1050. It's slefmade.]]>
        </en>
        <de>
            <![CDATA[Dies ist ein  Fendt Teppich für den Fendt 1050. Er ist selbstgemacht.]]>
        </de>
    </description>

	<prefabs>
		<prefab name="FendtTeppich" i3dFilename="FendtTeppich.i3d" />
    </prefabs>
</prefabDesc>
